WordPress2.9リリース

WordPress2.9がリリースされています。今回のバージョンアップに伴いサーバ要件が変更され、MySQL4.1.2以上が必要となりました。http://wpdocs.sourceforge.jp/Version_2.9レンタルサーバのサービスによっては、MySQL5.xへ移行するようなメニュ(continue…)